/*-- allgemeine Formatierungen --*/
html {
height:101%;
}

body {
font-family:Verdana,Arial,sans-serif;
font-size:.8em; line-height:1.7em; 
background:#f5f5f5;
margin:10px 0;
}

form {
margin:0;
}

/*-- überschriften --*/
h1,h3,h5 {font-weight:bold;}
h2,h4,h6 {font-weight:normal;}

h1,h2 {font-size:120%;}
h3,h4 {font-size:100%;}
h5,h6 {font-size:90%;}

/*-- hyperlinks --*/
a {text-decoration:none; font-weight:bold; border:none;}
a:hover, a:focus {text-decoration:underline;}

/*-- allgemeine Ausrichtungen --*/
.left {float:left;}.right {float:right;}.clear {clear:both;}

.center {text-align:center;}
.justify {text-align:justify;}
.textleft {text-align:left; padding-left:10px;}
.textright {text-align:right; padding-right:10px;}
.transparent {background:transparent;}

/*-- div: container zentriert das layout --*/
#wrapper {width:81em; margin:0 auto; padding:0; position:relative;}
#container, #container2 {margin:0 3.2em 0 0; padding:0; border:1px solid #ccc;}
#container {border-bottom:none;}#container2 {border-top:none;}

/*--resize--*/
.view {float:right; list-style-type:none; width:2em; margin:0; padding:2em 1.2em 0; text-align:left; position:absolute; top:16.9em; right:0.5em;}
*html .view {position:absolute; top:16.6em; right:0;}
.view a {padding:0; }
.view a img {margin:2px 0 2px 2px; border:1px solid; border-left:none; width:2em; padding:0;}
.view a:hover img {margin-left:0;}

/*-- div: Navigationsleisten --*/
.leftbar, #right2 {float:left; width:17em; margin:0; padding:0;}
#right2 {float:right;}

/*-- div: inhaltsbereiche --*/
#content, #content2 {padding:0; margin:0 0 0 17em; text-align:left;}
#content {background:url(img/bertrand_04.jpg) top left no-repeat; height:126px; position:relative;}
#content2 {margin-right:18em;}

div.headerlogo {width:17em; height:5em;border:0;padding:0;margin:0;text-align:center;border-right:1px solid #ccc;}
.headerlogo img {margin-top:.5em; width:15em;}

div.navioben {clear:both;height:auto;margin:0;padding:5px 0;width:17em;}
div.naviunten {height:200px;}

/*-- rechte Bildschirmseite --*/
#styleswitch {height:5em;margin:0;padding:0;}
.small {font-size:90%;line-height:1.6em;margin:0;padding:1.9em 0 5px 1.2em;float:left;}

/*-- Inhalt --*/
#inhalt {border:0; margin:0 .5em 0 1.5em; padding:.2em 0;}

div.pathway {clear:both;position:relative;margin:0;padding:.5em 0 .5em 1em;
border:0;border-top:1px solid #eff3aa;border-bottom:1px solid #fff;}

#footer {width:100%;height:2.5em;border:0;margin:10px 0 0;
color:#fff;text-align:center;background:#496006;}
#footer p {padding-top:.4em;}
.copyright,.parseTime {clear:both; text-align:center;}

/* div-Container für module*/
.divleft,.divleftorder {
width:auto;float:left;text-align:left;border-right:1px dotted gray;
margin:2em 0 0;padding:0 10px 10px;}

.divleftorder {margin:0.6em 0 0; width:14em;}
.divleft p,.divleftorder p {}

.divright {margin:2em 10px 10px 21em;padding:13px 10px 10px 15px;}
.divrightorder {margin:2.7em 10px 10px 15em;padding:0 10px 10px 15px; width:12em;}

/*frei schwebende Boxen*/
#shoutboxArea,.box {margin:.7em 1em 1.5em;width:13.8em;padding:0 .5em 1em;border:1px solid #ddd;}
*html .box {margin:1em 1em 1.5em;}
#shoutboxArea TEXTAREA {width:10em;height:3em;margin:.5em 0;}
.box p, #shoutboxArea p, #shoutboxArea label, .searchbox p, .box h6 {margin:0; padding:10px 0 0; font-size:95%;}
.box h4,#shoutboxArea h4 {margin:0;padding:6px 0 3px;border-bottom:1px solid #ddd;}

/* Formatierung für die Navigationsboxen*/
.navbox {display:inline;margin:0;width:15.5em;padding:.01em 0 0;}

.navbox p, .navbox h4, .navbox ul,.box ul, .navbox li,.box li, p.liste, div.startliste dd.imgborder,div.angebote dd.img, #bilderliste {
	margin:0; padding:0;}

.navbox p {padding:10px 10px 0;}
.navbox h4 {padding:6px 0 3px 12px;}
.navbox ul,.box ul {list-style-type:none;}
.navbox li,.box li {font-size:95%;}

.navbox li a:link,.navbox li a:visited,.box li a:link,.box li a:visited {display:block; margin:0; padding:2px 0 2px 5px;}
.navbox li:focus,.navbox li:hover,.navbox li:active {display:block; font-weight:normal;}
.navbox li a.gewaehlt {display:block; font-weight:bold;}

/* Formatierung für die Subkategorien der Box navileft=Kategorieliste*/
.navbox li.level1 a{padding-left:8px;}
.navbox li.level2 a{padding-left:16px;}
.navbox li.level3 a{padding-left:24px;}
li.level1 a,li.level2 a,li.level3 a {font-weight:normal;}

/* bilder */
img {border:none;}

p.liste img, p.liste img.staffel {margin:.2em;padding:5px;background:#fff;border:1px solid #ccc;}
p.liste img.staffel {background:#F8F8E9;}
p.liste img.staffel:hover {background:#fff;border:1px solid #6A8A0A;}

div.liste dl {float:left;margin:5px auto;padding:0;display:inline;width:98%;}

div.liste dt {margin:5px 0 0;padding:0;}
div.liste h4 {margin-top:1.5em;}
div.liste dd {padding:0;margin:0 10px 0 140px;}
div.liste dd.img {float:left;padding:0;margin:10px 10px 10px;
border-right:1px solid #ccc;text-align:center;}
div.liste dd.img img {margin:10px 5px 5px;padding:5px;border:1px solid #ccc;}
.categorie dd.img img {float:left;margin:0 1em 0 10px;padding:5px;border:1px solid #fff;}

/* rahmen um die Listeneinträge*/
.borderc dl {border:1px solid #ccc;}
div.borderc dd {margin:0 10px 0 195px;}
.borderc dd.img {width:180px;}
div.liste dd.imgborder {padding:0;margin:0 10px 15px;}
div.liste dd.imgborder img {float:left;margin:9px 1em 10px 5px; padding:5px;border:1px solid #ccc;background:#F8F8E9;}

div.angebote {margin-bottom:2em;width:100%;float:left;}
div.startliste {margin-top:2em;}
div.startliste a,div.angebote a {font-weight:normal;}

div.startliste dl {float:left; margin:5px auto; padding:0; width:13em;}
div.startliste dt, div.angebote dt {margin:0 0 5px;padding:0;text-align:center;height:2.5em;line-height:1.2em;font-size:95%;}
div.angebote dt {height:3em;}

div.startliste dd.imgborder img {padding:5px;border:1px solid #ccc;background:#F8F8E9;margin:0;}

div.angebote dl {float:left;margin:5px;padding:0;width:7em;}
div.angebote dl.rohre {float:left;margin:5px;padding:0;width:12em;}
div.angebote dl.rohreemd {float:left;margin:5px;padding:0;}
html * div.angebote dl {margin:5px 10pxwidth:6.5em;}

div.angebote dd.img img {margin:0;padding:5px;border:1px solid #ccc;}
div.startliste dd.imgborder,div.angebote dd.img {text-align:center;}

div.liste dd.imgborder img:focus,div.startliste dd.imgborder img:focus,div.angebote dd.img img:focus,div.liste dd.img img:focus,p.liste img:focus,#bilderliste img:focus {
border:1px solid #6A8A0A; background:#fff;}

/* formulare */
FORM {display:inline;}
fieldset {margin:10px 0; width:90%}
legend {font-weight:bold; padding:0 5px;}
TEXTAREA {width:20em; height:8em;}

#products_qty {margin-bottom:4px;}

/*-- Suche --*/
.searchbox {width:15em;border:1px solid #fff;margin:0 1em;padding:0;}
.search {width:17em;height:114px;border:0;padding:12px 0 0;
margin:0;text-align:center;background:url(img/bertrand_03.jpg) top right no-repeat;}
.search form {padding:0;}
#txtSearch {width:9em; margin-bottom:10px; height:1.5em;}
*html #txtSearch {margin-bottom:4px;}

/*das Formular create_account und contact_us*/
#checkout_address p,#new_find p,#create_account p,#contact_us p,#account_edit p,#account_password p,#addressbook p,#advanced_search p {
margin:0; padding:5px 0 0;}

#checkout_address p label,#create_account p label,#contact_us p label,#account_edit p label,#account_password p label,#addressbook p label,#advanced_search p label {
float:left; width:15em;}

#advanced_search p label {float:left; width:20em;}
#loginbox p,#quick_find p {margin:10px; padding:0;}
#contact_us textarea {width:24em; height:8em;}

/*Warenkorb*/
#cart th {padding:5px; border-bottom:1px solid #ccc;}
#cart td {padding:5px; border-right:1px solid #ccc; vertical-align:top;}

#txtSearch, #newSearch, .buttonin {height:1.5em; margin-bottom:10px;}
*html #txtSearch, *html #newSearch, *html .buttonin {margin-bottom:4px;}

/*Bilderliste: div-Container Bilderliste ohne Staffelpreise*/
#bilderliste {float:left;text-align:center;width:140px;}
#bilderliste table {margin:10px auto;}
#bilderliste td {text-align:right;padding:1px;}
#bilderliste img {background:#fff;padding:5px;border:1px solid #fff;}
#bilderliste img.border {margin:5px;padding:5px;background:#EFF3AA;border:1px solid #ccc;}

/*Produkte*/
#produkte {padding:0; margin:4em 0 10px 155px;}
#produkte p {margin:6px 0;}

.options {margin-top:2em;}

/* tabelle productoptions tablelisting*/
.staffelliste {border-collapse:collapse;border-spacing:0;width:95%; margin-left:10px;}
.staffelliste th{border-bottom:1px solid #666; padding:5px 10px 2px;}
.staffelliste td {margin:0; padding:5px 10px; border-bottom:1px solid #fff;}
.staffelliste p {margin:0; padding:0;}
.staffelliste a {font-weight:normal;}
.rohrliste {width:28em;}

/*bunte Tabelle für Pruefplaketten*/
.orange,.braun,.gelb,.blau,.rot,.rosa,.gruen,.grün,.weiß,.schwarz,.grau,.violett {border-bottom:1px solid #fff;color:#fff; width:30px; text-align:center;}
.orange {background:#F60;}.gelb {background:yellow;}.braun {background:#CC9900;}.weiß {background:#fff;}.schwarz {background:#000;}
.blau {background:#0076BC;}.rot {background:red;}.rosa {background:#FF9999;}.grau {background:#ccc;}.violett{background:#9933CC;}
.gruen,.grün {background:#339966;}

/*sitemap*/
#sitemap, #sitemap ul {list-style-type:none;}

/*seitennav*/
ul.pagenav,ul.infonav {
list-style-type:none;border-top:1px solid #ccc;
font-size:90%;width:90%;text-align:right;}
.pagenav li,.infonav li {display:inline;padding:3px 5px;
border-right:1px solid #ccc;text-align:center;}
ul.infonav {margin-top:40px;margin-bottom:40px;}
li.pageLast {border-right:none;}

/* Start of changes for textfield  */
A.Menu {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight : bold;
/*	border-bottom: 1px solid;  */
/*	border-color: #b6b7cb;    */
	background-color: #2B3744;
}

A.Menu:hover {
  color: #00ffff;
  text-decoration: underline;
}

TR.headerMenu {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight : bold;
/*	border-bottom: 1px solid;  */
/*	border-color: #b6b7cb;    */
/*	background-color: #2B3744;  */
}

TR.headerMenu:hover {
  color: #0000ff;
  text-decoration: underline;
}

.progress{
	width: 1px;
	height: 14px;
	color: white;
	font-size: 12px;
      overflow: hidden;
	background-color: navy;
	padding-left: 5px;
	}

TEXTAREA {
  width: 100%;
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}
TEXTAREA {
/*  width: 100%; */
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}
/* End of changes for textfield  */

.abschnitt {border-bottom: 1px solid #ccc; padding-top:10px;}